安装完lnmp1.5 网站出错,怎么处理

The Encrypt library requires the Mcrypt extension.《克推玛依网友》:默许皆带mcrypt扩展,您能够查看phpinfo或者探针或者php -m 下令查看
网站甚么顺序?

发表评论

电子邮件地址不会被公开。 必填项已用 * 标注